:host {
  
}


.runBtn {
	text-align: center;
	margin-bottom: 2em;
}

.item1 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.img-container {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

img {
	max-height: 30vh;
	max-width: 45vw;
	width: auto;
}
mat-slider {
	min-width: 300px;
	width: 30vw;
	max-width: 580px;
}